/*start gerneral styles*/


* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}


@font-face {
    font-family: "light";
    src: url("../fonts/truenolt.otf") format("truetype");
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: "bold";
    src: url("../fonts/truenobd.otf") format("truetype");
    font-weight: normal;
    font-style: normal;
}



body {
    margin: 0 auto;
    padding: 0;
    font-family: "light";
    height: 1000px;
}

::selection {
    background-color: #eee;
    color: #f27e8c;
}


a,
button {
    cursor: pointer;
}

a:hover,
a:focus {
    text-decoration: none;
}

label {
    font-weight: normal;
    margin-bottom: 5px;
    display: block;
    font-size: 16px;
    color: #7aaba1;
    font-family: "bold";
}

a:focus,
button:focus,
button:active,
select:focus,
input:focus {
    outline: 0 none;
}

p {
    color: #707070;
    font-size: 15px;
    line-height: 25px;
}

h1 {
    font-size: 30px;
    font-family: "med"
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 15px;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: normal
}

.no-full-images .owl-item img {
    width: auto
}

ul {
    margin-left: 0;
    padding: 0;
    margin: 0;
}

.list-inline li {
    display: inline-block;
}

.list-unstyled li {
    display: block;
}

img,
object {
    max-width: 100%;
}

.form-group {
    position: relative;
    margin-bottom: 25px;
}


.html5-title {
    display: none;
}

div#html5-close {
    height: 30px;
    width: 30px;
    display: inline-block;
    text-align: center;
    line-height: 26px;
    top: 0;
    right: 16px !important;
    position: absolute;
    border-radius: 50%;
    font-size: 15px;
}

div#html5-close:before {
    content: "\f00d";
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    font-weight: 600;
    right: -10px;
    font-size: 14px;
    line-height: 30px;
    color: #fff;
    background: #f27e8c;
    top: 5px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    box-shadow:inset 0 0 8px #b84f5c
}


div#html5-close img {
    display: none
}


input,
button {
    font-family: "light";
}

select.form-control:not([size]):not([multiple]) {
    height: 40px;
    padding-top: 0;
    padding-bottom: 0
}

.form-control{
    background: #fff;
    box-shadow: none;
    height: 40px;
    width: 100%;
    color: #999;
    padding-left: 20px;
    padding-right: 20px;
    font-family: "light";
    font-size: 16px;
    border-radius: 10px;
    border-color: #000;
}

.form-control:focus {
    box-shadow: none;
    border:none;
    color: #7aaba1;
    background: #dcf1ec;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}
.form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #7aaba1;
}

.form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #7aaba1;
}

.form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #7aaba1;
}

.form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #7aaba1;
}


.form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #7aaba1;
}


textarea.form-control {
    min-height: 150px;
    padding-top: 15px;
}



.no-marg-row {
    padding: 0;
    margin: 0
}

.starrisk {
    color: red
}

.invalid-feedback {
    font-size: 15px;
}

a,
.service-div p,
.owl-nav button,
.nav-icon span,.custom-input-file,
.nav-icon span:before,
.nav-icon span:after,
img,.pink-bg,
.close-btn,.package-div,
.has_seudo:before,.package-div ul,
.has_seudo:after,.says-div p,label,table th,table td,
.form-control,.says-div,.says-div::before{
    -webkit-transition: all 0.5s linear 0s;
    -moz-transition: all 0.5s linear 0s;
    -o-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
}

h1,
h2,.prof-block a,.prof-block .pink-bg,
h3,.shape-form,
h4,.footer-social a:before,.footer-social a:after,.footer-social a i,
.custom-btn,#sync2 .item .product-show-img  {
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}


.custom-control-input:focus~.custom-control-label::before {
    box-shadow: none
}

.custom-control-input:active~.custom-control-label::before,
.custom-control-input:not(:disabled):active~.custom-control-label::before {
    background-color: transparent;
    border-color: transparent
}

.gray-bg {
    background: #f6f6f6
}

.margin-div {
    padding-top: 50px;
    padding-bottom: 50px;

}

.margin-bottom-div {
    margin-bottom: 50px;
}


.dark-text {
    color: #323232
}

.white-text {
    color: #fff
}


.full-width-img {
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    background-position: center 0;

}

.converted-img {
    display: none !important
}

.has_seudo {
    z-index: 1;
    position: relative;
    overflow: hidden;
}

.has_seudo:before,
.has_seudo:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1;

}

.has_static_seudo:before,
.has_static_seudo:after {
    content: "";

}

b {
    font-family: "bold"
}

#loading{
    position: fixed;
    top: 0;
    height: 100%;
    width:100%;
    background: #ffeaec;
    z-index: 92;
    text-align: center;
}

#loading .logo{
    position: fixed;
    top: 40%;
    z-index: 9;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 280px;
    font-size:20px;
    font-family: "light";
    color: #7aaba1;

}

#loading .logo img{
    margin-bottom: 10px;
}
#loading > img{
    max-width: 100px;
    position: absolute;
    bottom:0;
    margin: auto;
 animation: loading-fly 2s linear,loading-color 2s ease-in-out 1s infinite;
    -webkit-animation: loading-fly 2s linear,loading-color 2s ease-in-out 1s infinite;
    bottom:60%;
    right:calc(50% - 190px);
}

#loading > img:nth-of-type(2){
    transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    right:calc(50% + 80px);
    animation: loading-fly2 2s linear,loading-color 2s ease-in-out 1s infinite;
    -webkit-animation: loading-fly2 2s linear,loading-color 2s ease-in-out 1s infinite;
}
@keyframes loading-fly{
    0%{
        bottom:0;
        right:50%;

    }

   50%{
        bottom:60%;
        right:calc(50% - 190px);
    }
  
}

@keyframes loading-fly2{
    0%{
        bottom:0;
        right:50%;

    }

  50%{
        bottom:60%;
        right:calc(50% + 80px);
    }
 
}

@keyframes loading-color{
    0%{
        bottom:60%
      
}

    50%{
        bottom:62%;
        filter: brightness(.5) invert(.8);
        -webkit-filter: brightness(.5) invert(.8);
    }
    100%{
        bottom:60%
      
}
}



.sec_bg {
    background-color:#7aaba1
}


#hirozintal-scroll {
    overflow-x: hidden;
    overflow-y: auto
}

#hirozintal-scroll::-webkit-scrollbar-track {
    background-color: #7aaba1

}

#hirozintal-scroll::-webkit-scrollbar {
    width: 6px;
    background-color: #fff;

}

#hirozintal-scroll::-webkit-scrollbar-thumb {
    background-color: rgb(66, 188, 233);
}


.custom-btn {
    position: relative;
    min-width: 125px;
    height: 50px;
    line-height: 46px;
    color: #FFF;
    padding: 0px 30px;
    text-align: center;
    font-size: 18px;
    border: 2px solid transparent;
    font-family: "light";
    z-index: 1;
    border-radius: 20px;
    overflow: hidden;
    display: inline-block;
    cursor: pointer;
    overflow: hidden;
    background: #7aaba1;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}


.custom-btn:before {
    content: "";
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/main/sea-bg.png);
    background-size: 500px 0;
    background-repeat: repeat-x;
    background-position: 0 bottom;
    z-index: -1;
    animation: loading-animation-reverse .5s linear;
    -webkit-animation: loading-animation-reverse .5s linear;
}

.reverse-btn:before,.custom-btn.pink-btn:before {
    background-image: url(../images/main/sea-bg2.png);
}

.custom-btn:hover:before {
    background-size: 500px 200%;
    animation: loading-animation .6s linear alternate;
    -webkit-animation: loading-animation .6s linear alternate;
    transition: transform 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.custom-btn:hover {
    color: #7aaba1;
    border-color:transparent;
    background:none
}

.custom-btn.pink-btn{
    background: #f27e8c
}

.custom-btn.pink-btn:hover{
    color: #fff;
    border-color: #7aaba1;

}


.reverse-btn {
    border-color: #7aaba1;
    color: #7b7b7b
}

.reverse-btn {
    background: #fff
}

.reverse-btn:hover {
    color: #fff
}

.full-width-btn {
    min-width: inherit;
    display: block;
    width: 100%
}

.pink-hover:hover,.second_color{
    color: #f27e8c;
}

/* General link styles */
.sec-title {
    position: relative;
    font-size: 25px;
    color: #707070;
    margin-bottom: 10px;
}

.sec-prg{
    color:#555;
    max-width:800px;
    margin: 0 auto 50px;
}

.text-center-dir {
    text-align: center;
}

.swal2-title {
    color: #7aaba1 !important;
    font-size: 20px !important;
    font-weight: normal !important;
    margin-bottom: 0 !important;
    text-transform: capitalize !important;

}

.swal2-styled {
    height: 40px;
    padding: 5px 20px 6px !important
}

.bold-text{
    font-family: "bold";
}
.first_color {
    color: #7aaba1
}

.purple-title{
    color: #191847;
}

.pink-bg{
    background: #fad7e6;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    margin: auto auto 30px;
    padding: 30px 0;


}

.pink-bg:hover{
    background: #9fcec4;
}

.simple-btn{
    background: none;
    border: none;
}

.gray-color{
    color: #777;
}

.error {
    width: 100%;
    margin-top: .25rem;
    font-size: 15px;
    color: #dc3545;
    font-family: "light";
    text-transform: lowercase;
}

.iti__flag-container{
    height: 40px;
}
/*end general styles*/